/* BEGIN p-detail-4 */
.mobile {
    display: none;
}
.p-detail-4 {
    margin-bottom: 30px;
}
.p-detail-4 .seo > .title {
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--primary-color);
}
.p-detail-4 .seo .desc {
    font-size: 17px;
    font-weight: bold;
    color: #003030;
    margin: 0 auto 15px;
    text-align: justify;
}
.p-detail-4 .seo h1 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--tertiary-color);
}
.p-detail-4 .seo .s-sidebar-6 {
    margin-bottom: 20px;
}
.p-detail-4 .list-item {
    margin-left: -1.25%;
    margin-right: -1.25%;
    margin-bottom: 30px;
}
.p-detail-4 .list-item .item {
    display: block;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 6px;
    margin-bottom: 6px;
    transition: all .4s cubic-bezier(.7, 1, .7, 1);
    font-weight: bold;
    color: #05a;
}
.p-detail-4 .list-item .item:hover {
    transform: translateX(5px);
}
.p-detail-4 .list-item .item::before {
    content: '\f105';
    font-family: FontAwesome;
    font-size: 12px;
    color: var(--primary-color);
    margin-right: 7px;
    position: relative;
    top: -1px;
}
.p-detail-4 .content-table li {
    list-style: none;
    margin-bottom: 10px;
    font-weight: bold;
}
.p-detail-4 .content-table a>span:first-child {
    margin-right: 7px;
    color: #05a;
}
.p-detail-4 .content-table a>span:last-child {
    color: #222;
}
.p-detail-4 .content-table a>span::first-letter {
    text-transform: uppercase;
    color: #ff0;
}
.p-detail-4 .content-table a:hover span {
    color: var(--primary-color) !important;
}
.p-detail-4 .p_title {
    font-size: 22px;
    line-height: 1.2em;
    margin-bottom: 15px;
    font-weight: bold;
}
.p-detail-4 .p_source {
    margin-bottom: 20px;
}
.p-detail-4 .p_source li {
    display: inline-block;
    margin-right: 20px;
    line-height: 0;
}
.p-detail-4 .p_source li:first-child {
    text-transform: uppercase;
}
.p-detail-4 .p_source li a {
    transition: all .4s ease;
    font-size: 12px;
}
.p-detail-4 .p_source li span.fa::before {
    color: var(--primary-color);
}
.p-detail-4 .p_desc {
    margin-bottom: 15px;
    text-align: justify;
    /* font-weight: bold; */
    color: #444;
    font-size: 17px;
}
.p-detail-4 .p_thumb {
    line-height: 0;
    text-align: center;
    margin-bottom: 20px;
}
.p-detail-4 .p_price {
    margin-bottom: 15px;
}
.p-detail-4 .p_price i.fa {
    color: var(--primary-color);
    font-size: 18px;
    position: relative;
    top: 1px;
    margin-right: 3px;
}
.p-detail-4 .p_price span {
    font-weight: bold;
    color: var(--tertiary-color);
}
.p-detail-4 .p_other {
    margin-top: 20px;
}
.p-detail-4 .p_other>ul {
    margin: 25px 0 0 40px;
}
.p-detail-4 .p_other>ul>li {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 10px;
}
.p-detail-4 .p_other>ul>li::before {
    content: '\f105';
    font-family: FontAwesome;
    margin-right: 5px;
}
.p-detail-4 .p_other>ul>li a {
    transition: all .4s ease;
}
.p-detail-4 .c-headline-1 {
    border-bottom: 1px solid #ccc;
}
.p-detail-4 .c-headline-1 .c_name {
    display: inline-block;
    padding: 0 10px;
    margin: 0 20px;
    background-color: #fff;
    position: relative;
    top: 10px;
    text-transform: uppercase;
}
.p-detail-4 .s-breadcrumb-1 {
    margin-bottom: 25px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f5f5f5;
}
.p-detail-4 .p_source {
    margin-bottom: 20px;
}
.p-detail-4 .p_source li {
    display: inline-block;
    margin-right: 20px;
    line-height: 0;
}
.p-detail-4 .p_source li span.fa::before {
    color: var(--primary-color);
}
.p-detail-4 .p_social {
    display: flex;
    align-items: center;
    justify-content: end;
    margin: 30px 0 30px;
    line-height: 0;
    text-align: right;
}
.p-detail-4 .p_social .date {
    margin-right: 17px;
    color: #555;
}
.p-detail-4 .p_social .date::before {
    color: var(--primary-color);
}
.p-detail-4 .p_social>a, .p-detail-4 .p_social>button {
    font-size: 20px;
}
.p-detail-4 .p_social>a i.fa, .p-detail-4 .p_social>button i.fa {
    font-size: 17px;
}
.p-detail-4 .p_tag {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
}
.p-detail-4 .p_tag .title {
    margin-bottom: 10px;
    margin-right: 10px;
}
.p-detail-4 .p_tag .title i {
    width: 18px;
    margin-right: 5px;
    text-align: center;
    color: var(--tertiary-color);
}
.p-detail-4 .p_tag ul {
    display: flex;
    flex-wrap: wrap;
}
.p-detail-4 .p_tag ul>li {
    padding: 3px 7px;
    border-radius: 3px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.p-detail-4 .label {
    margin-top: -10px;
}
.p-detail-4 .label .title {
    margin-right: 7px;
    margin-bottom: 0;
}
.p-detail-4 .label .title i.fa {
    position: relative;
    top: 1px;
    font-size: 25px;
}
.p-detail-4 .label ul>li {
    padding: 0;
    margin-bottom: 0;
}
.p-detail-4 .label a {
    font-weight: bold;
    font-size: 18px;
    color: var(--tertiary-color);
}
.p-detail-4 .p_tag a {
    transition: 0.2s all ease-in-out;
}
.p-detail-4 .tags ul > li {
    font-weight: bold;
    padding: 7px 20px 9px;
    border: 1px solid #eee;
    border-radius: 20px;
    color: var(--secondary-color);
}
.p-detail-4 .p_tag + .p_tag {
    margin-top: -30px;
}
.p-detail-4 .p_relative .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.p-detail-4 .p_relative a {
    display: block;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    background: #f8f9fa;
    margin-bottom: 15px;
}
.p-detail-4 .p_relative a:not(:last-child) {
    margin-bottom: 15px;
}
.p-detail-4 .p_relative a::after {
    content: '';
    display: table;
    clear: both;
}
.p-detail-4 .p_relative .thumb {
    float: left;
    width: 90px;
    line-height: 0;
    margin-right: 12px;
}
.p-detail-4 .p_relative .title {
    padding: 10px 0;
}
.ht-layout {
    padding-top: 15px;
}
[class*="c-icon"] {
    display: inline-block;
    position: relative;
    font-size: 13px;
    border-radius: 3px;
    width: 1.539em;
    height: 1.539em;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
[class*="c-icon"] i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
[class*="c-icon"]:hover {
    opacity: 0.7;
}
[class*="c-icon-bg"] {
    background-color: #666;
    color: #fff;
}
[class*="c-icon-bg"]+[class*="c-icon-bg"] {
    margin-left: 10px;
}
[class*="c-icon-border"] {
    border: 1px solid #ccc;
}
[class*="c-icon-"]+[class*="c-icon-"] {
    margin-left: 10px;
}
[class*="c-icon-img"] {
    background-size: 0.693em;
    background-repeat: no-repeat;
    background-position: center;
}
.c-icon--fb {
    color: #365899;
}
.c-icon--zalo {
    color: #0180C6;
}
.c-icon-bg--fb {
    color: #fff;
    background-color: #568fce;
}
.c-icon-bg--tw {
    color: #fff;
    background-color: #27c2f5;
}
.c-icon-bg--zalo {
    background-color: #0180C6;
}
.c-icon-bg--in {
    color: #fff;
    background-color: #0a84dc;
}
.c-icon-bg--zalo {
    background-color: #0180C6;
}
.c-icon-img--zalo {
    background-color: #0180C6;
    background-color: #0180C6;
}
/* BEGIN s-breadcrumb-1 */
.s-breadcrumb-1 li:not(:first-child)::before {
    content: "\f101";
    font-family: FontAwesome;
    font-size: 0.786em;
    margin: 0 0.637em;
    color: #888;
}
.s-breadcrumb-1 li:first-child a>i {
    font-size: 1.429em;
}
.s-breadcrumb-1 li a {
    font-weight: bold;
    color: #666;
    transition: all .4s ease;
}
.s-breadcrumb-1 li:first-child a {
    position: relative;
    float: left;
    font-weight: bold;
    font-size: 16px;
    display: flex;
}
.s-breadcrumb-1 li {
    display: contents;
    font-size: 13px;
}
/* END s-breadcrumb-1 */
.textlink {
    margin: 30px 0;
}
.textlink .title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #d00;
}
.textlink .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.textlink .item {
    margin-bottom: 5px;
}
.textlink a {
    color: blue;
}
.textlink a:hover {
    text-decoration: underline;
}
@media (min-width: 992px) {
    .p-detail-4 .list-item>div:nth-last-child(1) .item, .p-detail-4 .list-item>div:nth-last-child(2) .item {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
}
@media(max-width: 991px) {
    .p-detail-4 .p_relative a {
        margin-bottom: 10px;
        height: calc(100% - 10px);
    }
    .p-detail-4 .p_other {
        margin-top: 5px;
    }
    .p-detail-4 .list-item>div:last-child .item {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .p-detail-4 .content-table li {
        margin-bottom: 5px;
    }
    .list-comment {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px) {
    .p-detail-4 .label a {
        font-size: 15px;
    }
    .p-detail-4 .p_title {
        font-size: 20px;
    }
    .p-detail-4 .p_other>ul {
        margin: 20px 0 0 10px;
    }
}
@media(max-width: 479px) {
    .p-detail-4 .p_source li.author {
        display: none;
    }
    .p-detail-4 .p_tag + .p_tag {
        margin-top: -20px;
    }
}
/* END p-detail-4 */

.c-modal {
    display: none;
    overflow: auto;
    opacity: 0;
    z-index: 1040;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.c-modal-backdrop {
    opacity: 0;
    background-color: #000;
    z-index: 1030;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.c-modal-backdrop.show {
    opacity: 0.5;
}
.c-modal-box {
    max-width: 350px;
    padding: 4.286em 0.715em 0.715em 0.715em;
    position: relative;
    z-index: 1050;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.c-modal-group {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border-radius: 0.429em;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.c-modal .c_close {
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-align: center;
    line-height: 2.143em;
    width: 1.786em;
    height: 2.143em;
    position: absolute;
    top: -1px;
    right: -1px;
    color: #fff;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.c-modal .c_close:hover {
    color: #fff;
    background-color: var(--primary-color);
    border-radius: 0 0.429em 0 0.429em;
}
.c-modal .c_header {
    color: #fff;
    font-size: 18px;
    padding: 0.256em 0 0.278em 0;
    margin-bottom: 0.834em;
    text-align: center;
    text-transform: uppercase;
    background-color: var(--primary-color);
}
.c-modal .c_body {
    padding: 15px 20px;
}
.c-modal .c_footer {
    text-align: center;
    padding: 0 1.072em 1.072em 1.072em;
}
.c-modal .c_footer button {
    border: none;
    margin-bottom: 0;
    padding: 7px 15px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
    font-size: 13px;
}
.c-modal.show {
    opacity: 1;
}
.c-modal.show .c-modal-box {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.c-modal-box {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.form-group {
    position: relative;
    margin-bottom: 1.072em;
}
.c-form .c_input {
    height: 0;
}
.c-form .c_input, .c-form-border .c_input {
    width: 100%;
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 1;
    color: #666;
}
.c-form .c_error, .c-form-border .c_error {
    width: 100%;
    color: #f55145;
    text-align: right;
    position: absolute;
    top: 50%;
    right: 0.286em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.c-form .c_error>i, .c-form-border .c_error>i {
    font-size: 1.072em;
    cursor: pointer;
}
.c-form .c_error>span, .c-form-border .c_error>span {
    font-size: 0.858em;
    font-style: italic;
    position: absolute;
    top: 2.25em;
    right: 0;
}
.c-form textarea.c_input, .c-form-border textarea.c_input {
    height: auto;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
}
.c-form .c_input {
    padding: 1.286em 0 1.286em 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(var(--primary-color)), to(var(--primary-color))), -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ccc));
    background-image: linear-gradient(var(--primary-color), var(--primary-color)), linear-gradient(#ccc, #ccc);
    background-size: 0 0.143em, 100% 0.072em;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 0.072em);
}
.c-form .c_input:focus {
    outline: none;
    background-size: 100% 0.143em, 100% 0.072em;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
}
.c-form--icon .c_icon {
    float: left;
    line-height: 0;
    text-align: center;
    vertical-align: top;
    overflow: hidden;
    width: 1.429em;
    height: 2.072em;
    position: relative;
    top: 0.715em;
    color: #666;
}
.c-form--icon .c_icon--top {
    top: 0.572em;
}
.c-form--icon>.c_input {
    float: right;
    width: calc(100% - 1.572em) !important;
    position: relative;
}
.c-form--icon.form-checkbox {
    margin-left: 1.715em;
}
.c-form.is-focused .c_input {
    background-size: 100% 0.143em, 100% 0.072em;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
}
.c-form.is-error .c_input:focus {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f55145), to(#f55145)), -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ccc));
    background-image: linear-gradient(#f55145, #f55145), linear-gradient(#ccc, #ccc);
}
.c-form.is-error .c_label {
    color: #f55145 !important;
}
/* BEGIN s-comment-1 */
.s-comment-1 .s_title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.s-comment-1 .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.c-btn--primary {
    display: inline-block;
    color: #fff;
    cursor: pointer;
    padding: 13px 15px;
    border: none;
    border-radius: 0.3em;
    line-height: 1;
    text-transform: uppercase;
    background-color: var(--primary-color);
}
/* END s-comment-1 */

/* BEGIN c-form-border */
/* Copy when using c-form-border */
.c-form-border {
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-transition: border-color 0.3s ease-in-out;
    -o-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    background: #fff;
}
.c-form-border .c_input {
    padding: 9px 15px;
    line-height: normal;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border .c_input:focus {
    outline: none;
    border-color: var(--primary-color);
}
.c-form-border--icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-form-border--icon .c_input {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    width: 1%;
    z-index: 2;
}
.c-form-border--icon .c_icon {
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border--icon .c_icon:first-child {
    padding: 0.5em 0 0.5em 1.072em;
}
.c-form-border--icon .c_icon:nth-child(2) {
    padding: 0.5em 1.072em 0.5em 0;
}
.c-form-border--icon .c_icon:not(.c_icon--top) {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.c-form-border--icon .c_icon--top>i {
    position: relative;
    top: -0.142em;
}
.c-form-border--label .c_label {
    color: #666;
    background-color: #fff;
    pointer-events: none;
    padding: 0 0.358em 0 0.358em;
    z-index: 9;
    position: absolute;
    top: 0.572em;
    left: 0.715em;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
}
.c-form-border--label:not(.is-empty) .c_label, .c-form-border--label.is-focused .c_label {
    font-size: 0.786em;
    color: var(--primary-color);
    position: absolute;
    top: -0.727em;
}
.c-form-border.is-focused {
    border-color: var(--primary-color);
}
.c-form-border.is-error {
    margin-bottom: 1.786em;
    border-color: #f55145;
}
.c-form-border.is-error .c_label {
    color: #f55145 !important;
}
.c-form-border.is-error .c_icon+.c_error {
    left: 0.143em;
    text-align: left;
}
.c-form-border.is-error .c_icon+.c_error>span {
    left: 0;
    margin: 0;
}
/* END c-form-border */

/* BEGIN p-comment-3 */
.p-comment-3 {
    margin-top: 20px;
}
.p-comment-3::after {
    content: '';
    display: table;
    clear: both;
}
.p-comment-3 .p_author {
    float: left;
    color: #666;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background-color: #ddd;
    border-radius: 50%;
    overflow: hidden;
    line-height: 30px;
    width: 30px;
    height: 30px;
}
.p-comment-3 .p_author img {
    width: 100%;
}
.p-comment-3 .p_body {
    float: right;
    width: calc(100% - 40px);
}
.p-comment-3 .p_body .c-form textarea.c_input {
    padding-top: 15px !important;
}
.p-comment-3 .p_body .name {
    display: inline-block;
    font-weight: bold;
    margin: 2px 0;
}
.p-comment-3 .p_body .comment {
    white-space: pre-wrap;
    word-wrap: break-word;
    tab-size: 4;
}
.p-comment-3 .p_body .name>span.author {
    display: inline-block;
    color: #fff;
    font-weight: normal;
    font-size: 0.8em;
    padding: 0.334em 0.417em 0.25em 0.417em;
    line-height: 1;
    background-color: var(--primary-color);
    border-radius: 3px;
}
.p-comment-3 .p_body .footer {
    font-size: 12px;
    margin-top: 5px;
    color: #666;
}
.p-comment-3 .p_body .footer>span[data-ht-trigger] {
    cursor: pointer;
    margin-right: 15px;
}
.p-comment-3 .p_body .footer>span[data-ht-trigger]:hover {
    color: var(--primary-color);
}
.p-comment-3 .p_body .reply {
    height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.p-comment-3 .p_body .reply::after {
    content: '';
    display: table;
    clear: both;
}
.p-comment-3 .p_body .reply.show {
    height: auto;
    opacity: 1;
    margin-top: 10px;
}
/* END p-comment-3 */

/* BEGIN p-comment-1 */
.p-comment-1 {
    background: #f8f9fa;
    padding: 15px 15px 25px;
    margin-top: 15px;
}
.p-comment-1 .s_title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.list-comment {
    margin-top: 30px;
}
/* END p-comment-1 */

.ht-loading-gif {
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.31);
    z-index: 9999999;
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.recaptcha {
    margin-bottom: 20px;
}
.recaptcha .g-recaptcha > div {
    margin: 0 auto;
}
.recaptcha .c_error {
    top: 76%;
}
.btn-view {
    margin-top: 30px;
    text-align: center;
}
.btn-sm {
    padding: 10px 15px;
}
.btn-sm i.fa {
    margin-left: 3px;
}
.p_author-post {
    margin-bottom: 35px;
    border-bottom: 1px solid #eee;
    padding: 35px 0;
}
.p_author-post .thumb {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    line-height: 0;
    overflow: hidden;
    margin: 0 auto;
    transition: transform .2s;
}
.p_author-post .thumb:hover {
    transform: scale(1.02);
}
.p_author-post .name {
    position: relative;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 5px;
    color: var(--primary-color);
    text-transform: uppercase;
}
.p_author-post .name span {
    display: block;
}
.p_author-post .name .job {
    font-size: 15px;
    color: var(--secondary-color);
    margin-top: 3px;
}
.p_author-post .name::after {
    content: '';
    background-color: #dedede;
    width: 50px;
    height: 2px;
    margin: 10px auto 15px;
    display: block;
}
.p_author-post .ht-editor {
    text-align: justify;
    font-size: 16px;
    color: #444;
}
.p_author-post .social {
    margin-top: 20px;
    line-height: 0;
    text-align: center;
}
.p_author-post .social a {
    background-color: #333;
    border-radius: 50%;
    font-size: 17px;
}
.p_author-post .social [class*="c-icon-"]+[class*="c-icon-"] {
    margin-left: 15px;
}